MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0026307Open CASCADE[OCCT] OCCT:Samplespublic2015-06-03 10:192015-10-23 20:50
Reporterabv 
Assigned Tobugmaster 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version[OCCT] 6.9.1Fixed in Version[OCCT] 6.9.1 
Summary0026307: Minor improvements in snowflake sample
DescriptionMinor corrections are made in snowflake sample:
- background is set to while, and lines are black
- dimension line added
- category is corrected
Steps To Reproducetest demo samples snowflake
TagsNo tags attached.
Test case numberNot neded
Attached Files

- Relationships

-  Notes
(0041887)
git (administrator)
2015-06-03 10:21

Branch CR26307 has been created by abv.

SHA-1: aef73af61dbc429ee3eb84838441956b1ac584b2


Detailed log of new commits:

Author: abv
Date: Wed Jun 3 10:21:23 2015 +0300

    0026307: Minor improvements in snowflake sample
    
    - background is set to while, and lines are black
    - dimension line added
    - category is corrected
(0041888)
abv (manager)
2015-06-03 10:22

Fix pushed to CR26307, please review
(0044240)
git (administrator)
2015-08-14 10:59

Branch CR26307 has been deleted by inv.

SHA-1: aef73af61dbc429ee3eb84838441956b1ac584b2

- Related Changesets
occt: master 031224c9
Timestamp: 2015-06-03 07:21:23
Author: abv
Committer: bugmaster
Details ] Diff ]
0026307: Minor improvements in snowflake sample

- background is set to while, and lines are black
- dimension line added
- category is corrected
mod - samples/tcl/snowflake.tcl Diff ] File ]
mod - src/DrawResources/DrawTK.tcl Diff ] File ]

- Issue History
Date Modified Username Field Change
2015-06-03 10:19 abv New Issue
2015-06-03 10:19 abv Assigned To => bugmaster
2015-06-03 10:21 git Note Added: 0041887
2015-06-03 10:22 abv Note Added: 0041888
2015-06-03 10:22 abv Status new => resolved
2015-06-03 10:22 abv Steps to Reproduce Updated View Revisions
2015-06-03 11:15 bugmaster Status resolved => reviewed
2015-06-03 11:18 bugmaster Test case number => Not neded
2015-06-03 11:18 bugmaster Status reviewed => tested
2015-06-05 15:00 bugmaster Changeset attached => occt master 031224c9
2015-06-05 15:00 bugmaster Status tested => verified
2015-06-05 15:00 bugmaster Resolution open => fixed
2015-08-14 10:59 git Note Added: 0044240
2015-08-26 11:08 abv Target Version 7.0.0 => 6.9.1
2015-10-16 14:56 aiv Status verified => closed
2015-10-23 20:50 aiv Fixed in Version => 6.9.1


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker